
{% extends "main.html" %} 
{% block content %} 
<h1 style="align-content: center;">
    404
</h1>
<p style="align-content: center;">The page you are looking for is either removed, moved to a new link or you have written the link wrong.<br> we will redirect you to our front page shortly</p>
<meta http-equiv="refresh" content="3; URL=https://partisiablockchain.gitlab.io/documentation" />
{% endblock %} 